# Generated by Django 3.0.8 on 2020-08-24 17:30

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('subjects', '0005_category_materialcategory'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='material',
            name='subject',
        ),
    ]
